build:
	docker build -t docker.ssns.se/anime-fetcher .

run: build
	docker run -p 3000:3000 --name anime-fetcher docker.ssns.se/anime-fetcher

down:
	docker stop anime-fetcher
	docker rm anime-fetcher

publish: build
	docker push docker.ssns.se/anime-fetcher